MONGOC_SESSION_OPTS_GET_DEFAULT_TRANSACTION_OPTS(3)

NAME
mongoc_session_opts_get_default_transaction_opts - mongoc_session_opts_get_default_transaction_opts()

SYNOPSIS

const mongoc_transaction_opt_t *
mongoc_session_opts_get_default_transaction_opts (const mongoc_session_opt_t *opts);

The default options for transactions started with this session. The returned value is valid only for the lifetime of opts. See mongoc_session_opts_set_default_transaction_opts().

PARAMETERS

•   opts: A mongoc_session_opt_t.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc